<html>
<body>
<h2>&iexcl;&iexcl;&iexcl;No Tiene Privilegios para acceder a este modulo lo sentimos!!!</h2>
<?php
 
$va = substr($_GET['pan'],0,7);
if($_GET['pan']<>""){
//	echo '<meta content="3; url=menuadmin.php"  HTTP-EQUIV="REFRESH">';
}
?>
</body>
</html>
